» Ubuntu » Пакети

Error

two or more packages specified (monav-client quantal)